<?xml version="1.0" encoding="utf-8"?>
<BXConfig>
  <location path="profile.aspx">
    <authorization>
      <deny type="ReadExecutable" roles="Guest" />
      <allow type="ReadExecutable" roles="User" />
    </authorization>
  </location>
  <authorization />
</BXConfig>